* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
img {
	max-width: 100%;
}
a{
	text-decoration: none;
}
ul {
	list-style: none;
}
body { 
	font: 400 14px/1 Arial, Tahoma, Verdana, sans-serif;
}
.wrapper { 
	overflow: hidden;
}
.container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}
.header-top {
	background: #000;	
}
.header-top ul{
	display: flex;
	flex-wrap: wrap;
	justify-content:  flex-end;
}
.header-top ul a{
	color: #fff;
	display: block;
	padding: 5px 15px;
	text-decoration: underline;
}
.header-top ul a:hover {
	text-decoration: none;
	color: #daa520;
}
.header-top .phone-number a {
	text-decoration: none;
}
.header-top li:last-child a {
	padding-right: 0;
}
.header-main .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-main {
	padding: 10px 0;
	text-align: center;
}
.logo{
	border: 2px solid #daa520;
    background-color: #000000e0;
    color: #daa520;
}
.logo img{
	max-height: 110px;
	margin: 10px;
}
.header-main h4 {
	text-align: center;
	font-size: 33px;
	color: #daa520;
	background-color: #000000e;
	text-transform: capitalize;

}
.search-form {
	border: 2px solid #000;
	border-radius: 3px;
	display: flex;
	max-width: 320px;
	flex-grow: 1;
}
.search-form input{
	border: none;
	background: none;
	padding: 5px 8px;
	outline: none;	
}
.search-form input[type="submit"] {
	background: #000;
	color: #daa520;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	transition: .3s;
}
.search-form input[type="submit"]:hover {
	background: #555;	
}
.search-form input[type="search"] {
	flex-grow: 1;
}
nav.navigation {
    border-top: 2px #000 solid;
    border-bottom: 2px #000 solid;
    font-weight: 600;
}
nav.navigation ul {
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    padding: 10px;
}

nav.navigation a {
    color: #000;
    padding: 10px 0;
    text-decoration: underline;
}

nav.navigation a:hover {
    color: #daa520;
    text-decoration: none;
}
.mobile-menu {
	display: none;
}
label.mobile-menu{
	width: 45px;
	height: auto;
	cursor: pointer;
}

.button {
	background: #7e7e7e;
    background: -moz-linear-gradient(top,  #7e7e7e 0%, #0e0e0e 57%);
    background: -webkit-linear-gradient(top,  #7e7e7e 0%,#0e0e0e 57%);
    background: linear-gradient(to bottom,  #7e7e7e 0%,#0e0e0e 57%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e7e7e', endColorstr='#0e0e0e',GradientType=0 );
    border: none;
    border-radius: 4px;
    color: #daa520;
    padding: 10px 30px;
    text-transform: uppercase;
    transition: 0.3s;
	font-size: 50%;
}
.button:hover{
    background: #0e0e0e;
    background: -moz-linear-gradient(top,  #0e0e0e 43%, #7e7e7e 100%);
    background: -webkit-linear-gradient(top,  #0e0e0e 43%,#7e7e7e 100%);
    background: linear-gradient(to bottom,  #0e0e0e 43%,#7e7e7e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7e7e7e',GradientType=0 );
	color: #daa520;
}
.content {
    display: flex;
    align-content: stretch;
    height: 100%;
}
.content aside {
    width: 100%;
    max-width: 320px;
    border-right: 1px solid #000; 
    padding: 10px;
}
.content main {
    padding: 10px;
    flex-grow: 1;
}
.text-center {
    text-align: center;
}
.title16 {
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    margin: 0 0 20px;
}
.sidebar-navigation {
    margin: 0 0 40px;
}
.sidebar-navigation li {
    transition: .3s;
    margin: -1px 0 0;
}
.sidebar-navigation li:not(:last-child) {
    border-bottom: 1px dashed #000;
}

.sidebar-navigation a {
    color: #000;
    text-transform: uppercase;
    display: block;
    padding: 9px 5px 8px;
}
.sidebar-navigation li:hover{
    background: #000;
}
.sidebar-navigation li:hover a{
    color: #daa520;
}
.bestsellers li {
    text-align: center;
    padding: 15px;
    border-bottom: 1px solid #000;
}
.bestsellers li:last-child {
    border: none;
}
.bestsellers img {
    max-width: 220px;
}
.product {
	display: flex;
}
.product__image{
	border: 1px solid #000;
	padding: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40%;
}
.product__info {
	width: 60%;
	padding-left: 20px;
}
.product__name{
	font-size: 24px;
	margin: 0 0 20px;
}
.product__price {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 20px;
	color: #000;
}
.product__variant h6{
	font-size: 16px;
	font-style: italic;
	text-decoration: underline;
	margin: 0 0 8px;
}
.product__colour ul {
	display: flex;
	flex-wrap: wrap;
}
.product__colour li {
	margin: 0 8px 8px 0;
}
.product__colour input[type='radio']{
	display: none;
}
.product__colour input[type='radio'] + label {
	display: block;
	width: 32px;
	height: 32px;
	border-radius: 3px;
	background: #f5f5f5;
}
.product__colour input[type='radio']:checked + label {
	box-shadow: 0 0 4px 4px rgba(0,0,0,0.2);
}
.product__variant .button{
	margin-top: 20px;
}
.specification{
	text-align: left;
	margin: 15px 0 15px 5px;
	padding: 5px;
	font-size: 14px;
}
.specific{
	
	font-size: 16px;
	margin: 5px 0;
    color: #000;
	text-transform: capitalize;
}
.configuration {
	text-align: left;
	margin: 15px 0 15px 5px;
	
}
.table{
	font-size: 16px;
	margin: 5px 0;
    color: #000;
	text-transform: capitalize;
}
.configuration th {
	padding: 12px 10px;
	text-transform: capitalize;
	font-size: 16px;
}
.configuration tr:nth-child(2n){
	background: #000000d9;
	color: #daa520
}
.advertising {
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	margin: 70px 0 70px;
}
.advertising p{
	font-size: 17px;
    font-weight: 700;
}
.advertising 
.dostavka,
.oplata,
.vozvrat{
	background-color: #f5f5f5;
	margin: 5px;
}
.advertising img {
	margin: 0 0 0 25px;
	padding: 10px;
}

.foot {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
	margin: 20px 0;
	width: 100%;
	text-transform: capitalize;
	text-align: center;
	flex-wrap: wrap;
	border-top: 2px solid #000;
	padding: 5px 35px 0 35px;
}

.foot h4{ 
	font-size: 16px;
	text-align: start;
	margin: 5px 5px;
	text-transform: uppercase;
}
	
.foot li{	
    padding: 5px;
    text-align: start;
}
.foot a{
	color: #000;
}
	
.foot a:hover{
	color: #daa520;
}
.stay img{
	max-width: 32px;
	margin: 0 5px;
}
.down-foot{ 
	background-color: #000;
	width: 100%;
	margin: 5px 0 0 10px;
	
}
.down-foot p{
	color: #daa520;
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
@media (max-width: 898px) {
	.advertising {
		flex-direction: column;
	}
	.advertising .dostavka, .oplata, .vozvrat {
		margin: 0 0 10px;
	}
	.sidebar-navigation a {
		text-align: center;
	}
}

@media (max-width: 768px) {
    .product {
        flex-wrap: wrap;
    }
    .product__info {
        width: 100%;
        padding-left: 0;
    }
    .product__image {
        width: 100%;
        border: 0;
        border-bottom: 1px solid #000;
        padding: 20px;
        margin: 0 0 20px;
    }
	.product__info {
		text-align: center;
	}
	.product__colour ul{
		display: flex;
		justify-content: center;
	}
	.down-foot {
		justify-content: center;
	}
}

@media (max-width: 640px) {
	.logo img {
		max-height: 60px;
	}
	.search-form {
		max-width: 250px;
	}
	nav.navigation ul {
		display: none;
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		background: #000;
		border: 2px solid #daa520;			
		padding: 15px 20px;
		box-shadow: 0 0 3px 2px rgba(0,0,0,0.4);
		z-index: 2;
	}
	nav.navigation ul a{
		display: block;
		padding: 7px 0;
		font-size: 14px;
		text-align: center;
	}
	nav.navigation a {
		color: #daa520;
	}
	label.mobile-menu{
        display: inline-block;
	}
	.navigation .container {
		text-align: center;
	}
		.navigation {
        padding: 5px 0;
        position: relative;
    }
    .navigation input[type="checkbox"]:checked ~ ul {
        display: block;
    }
	.content {
        flex-direction: column-reverse;
    }
    .product__image {
        padding: 20px 0;
    }
    .content main {
        padding: 0;
    }
    .product {
        margin: 0 0 60px;
    }
    form.product__variant {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .content aside {
        max-width: none;
        padding: 0;
        border: none;
    }
}	
@media (max-width: 480px) {
	.logo {
		margin: 0 0 5px 0;
	}

	.header-main .container {
		flex-direction: column;
	}
	.foot{
		flex-direction: column-reverse;
		margin: 10px 0;
	}
	
	.foot h4{
		font-size: 18px;
	}
	.foot li{
		font-size: 16px;
	}
}